Browse Source

Add supported packages section in the README

flycheck-not-required
Nicolas Petton 4 years ago
parent
commit
d74e32ce24
Signed by: nico GPG Key ID: 233587A47C207910
1 changed files with 33 additions and 0 deletions
  1. +33
    -0
      README.md

+ 33
- 0
README.md View File

@ -40,6 +40,39 @@ in `all-the-icons` repository as explained in its README:
> in order for the icons to work you will need to install the Resource Fonts
> included in this package, they are available in the fonts directory.
### Supported packages
Zerodark supports for many packages, including the following:
- ace-window
- anzu
- avy
- clojure-mode
- company-mode
- diff-hl
- ediff
- elfeed
- erc
- eshell
- flycheck
- helm
- hydra
- ido
- ivy
- jabber.el
- js2-mode
- ledger
- linum
- magit
- notmuch
- orgmode
- powerline
- show-paren
- visible-mark
- web-mode
- wgrep
- whitespace-mode
## Installation (with MELPA)
M-x package-install RET zerodark-theme


Loading…
Cancel
Save